<?php
namespace App\Enums;

enum StoreType: string
{
    case Hiper = 'hiper';
    case Mix = 'mix';

    public function label(): string
    {
        return match ($this) {
            self::Hiper => 'Hipermercado',
            self::Mix => 'Mix',
        };
    }
}
